Subject: Trainer Candidate - Manish Yadav
From: Manish Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 13:13:09 -0400

Tech Support
Test

Name

Manish
Yadav

E-mail

[email-masked]

Phone Number

(+91) 7999251227

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Indore

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Capitalvia

Deputy Manager

Working

37000

Previous
Employer 1

Ttec

SME

25th June 2018

20000

Previous
Employer 2

If Selected, how much time do you need
to join?

15 Days

Please briefly
describe your work experience specifically in Quality?

Having 5+
years of experience in Quality Assurance, I have a verifiable history of Lead,
Quality Audit, Process Management and Trainer, Operations, Fraud prevention and
expertise to handle multiple function and domain using trending technologies
Power BI, Salesforce, multiple ERP/CRM Tools. My experience and qualifications
would make me a strong candidate for this position.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

My toughest challenge in my work experience is that I was
asked to handle a new technical domain part of my project. Although I was
trained in the technology, it was quiet challenging to understand the
requirements and confirm on the efforts its going to take. However, my manager
was a nice person, he stood with me in initial days and give me extra days to
sort things out. After few tasks I was rather becoming a expert and was able to
help many who joined with me.

I feel Challenges make us strong and sound in technical skills.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Be transparent and educate
customers.

Respond quickly to all customer feedback.

Use creative and unexpected return policies.

Find a workaround when items are out of stock.

Build a connection with local shoppers.

Remember and reward repeat customers.

What according to
you makes you a good candidate for this position?

Having
achieved this level of success in the past, I'm confident I can do the same in
this role. Several reasons make me a good candidate for this position, but most
importantly my dedication to going the extra mile in my job makes me a strong
candidate. The skills I need to succeed in this position will be learned by
myself.

On a scale of 1 - 5 please rate your fluency in
spoken English

4